<?php
class Blog_model extends CI_Model{
 
 function search_ppk($belakang){
        $this->db->like('nama_ppk', $belakang , 'both');
        $this->db->order_by('nama_ppk', 'ASC');
        $this->db->limit(10);
        return $this->db->get('t_komit')->result();
    }
	
	function daya ($day){
        $this->db->like('fname', $day , 'both');
        $this->db->order_by('fname', 'ASC');
        $this->db->limit(10);
        return $this->db->get('t_user')->result();
    }
	
}